function FileData_Pairs(x)
{
x.t("active","session");
x.t("active","inactive");
x.t("probe","duplicate-hold-time");
x.t("modes","local");
x.t("hdd","once");
x.t("hdd","total");
x.t("hdd","smc");
x.t("hdd","streaming");
x.t("happen","counter");
x.t("extensions","indicates");
x.t("extensions","rat");
x.t("equal","data");
x.t("255","total");
x.t("255","ffh");
x.t("255","cdrs");
x.t("overflow","responded");
x.t("overflow","moved");
x.t("enabling","force-file-rotation");
x.t("example","/sharedgss");
x.t("example","/sharedpostgres");
x.t("example","/gss");
x.t("(mb)","available");
x.t("(mb)","amount");
x.t("included","cluster");
x.t("s-smt-cdrs","current");
x.t("s-smt-cdrs","buffered");
x.t("s-smt-cdrs","total");
x.t("s-smt-cdrs","gtpp");
x.t("s-smt-cdrs","achieved");
x.t("s-smt-cdrs","sent");
x.t("possible","modes");
x.t("possible","status");
x.t("file-rotation","specified");
x.t("purge-interval","purge_dur");
x.t("egcdr-max-losdv-limit","indicates");
x.t("s-smo-cdr","retransmissions");
x.t("s-smo-cdr","accepted");
x.t("s-smo-cdr","transmission");
x.t("s-smo-cdr","transmissions");
x.t("s-smo-cdr","retransmission");
x.t("alive","response");
x.t("alive","request");
x.t("alive","req");
x.t("alive","req/rsp");
x.t("alive","rsp");
x.t("indicated","cause");
x.t("available","disk");
x.t("available","node");
x.t("available","memory");
x.t("available","additional");
x.t("available","system");
x.t("below","configured");
x.t("proxy","discovers");
x.t("proxy","i.e");
x.t("proxy","recovered");
x.t("proxy","purging");
x.t("proxy","tasks");
x.t("proxy","sends");
x.t("proxy","failed");
x.t("proxy","gss");
x.t("proxy","recover");
x.t("proxy","may");
x.t("proxy","retried");
x.t("proxy","successfully");
x.t("proxy","restarted");
x.t("proxy","generation");
x.t("proxy","starts");
x.t("proxy","maintains");
x.t("proxy","sent");
x.t("compression","compression");
x.t("compression","failures");
x.t("compression","indicates");
x.t("compression","progress");
x.t("compression","configured");
x.t("compression","success");
x.t("version","supported");
x.t("just","system");
x.t("200","201..254");
x.t("200","c8h");
x.t("moves","down");
x.t("fetch","requests");
x.t("zero-cdr","files");
x.t("201..254","total");
x.t("counters","current");
x.t("counters","command");
x.t("counters","indicates");
x.t("counters","show");
x.t("files","hdd");
x.t("files","state");
x.t("files","total");
x.t("files","counter");
x.t("files","able");
x.t("files","file");
x.t("files","acknowledged");
x.t("files","during");
x.t("files","postgres");
x.t("files","stored");
x.t("files","present");
x.t("files","failed");
x.t("files","gtpp");
x.t("files","hard");
x.t("files","rotated");
x.t("files","written");
x.t("files","compressed");
x.t("files","pending");
x.t("files","waiting");
x.t("files","generated");
x.t("files","optional");
x.t("files","created");
x.t("files","streaming");
x.t("files","sent");
x.t("lotdv-max-containers","indicates");
x.t("recieved","focs");
x.t("full","total");
x.t("full","recv");
x.t("full","node");
x.t("clear","database");
x.t("clear","subscribers");
x.t("201","c9h");
x.t("201","254");
x.t("intended","inform");
x.t("2..5","total");
x.t("description","outstanding");
x.t("description","total");
x.t("description","group");
x.t("description","store");
x.t("description","archived");
x.t("description","gtpp");
x.t("description","accumulated");
x.t("description","configuration");
x.t("description","context");
x.t("outstanding","s-smt-cdrs");
x.t("outstanding","mcdrs");
x.t("outstanding","sgw");
x.t("outstanding","s-smo-cdrs");
x.t("outstanding","gcdrs");
x.t("outstanding","g-cdr");
x.t("outstanding","gmbh");
x.t("outstanding","smbms");
x.t("outstanding","requests");
x.t("outstanding","scdrs");
x.t("outstanding","g-cdrs");
x.t("node-id","suffix");
x.t("service-downlink","indicates");
x.t("responded","outstanding");
x.t("responded","normal");
x.t("responded","change");
x.t("responded","total");
x.t("responded","low");
x.t("responded","cpu");
x.t("responded","disk");
x.t("responded","gss");
x.t("responded","cluster");
x.t("responded","clearing");
x.t("responded","failure");
x.t("responded","cgf");
x.t("responded","cgfs");
x.t("202","cah");
x.t("sending","request");
x.t("table","local");
x.t("table","streaming");
x.t("filet","maximum");
x.t("installed","example");
x.t("mcdrs","current");
x.t("mcdrs","buffered");
x.t("mcdrs","total");
x.t("source","port");
x.t("(losdv)","eg-cdrs");
x.t("(losdv)","limit");
x.t("eg-cdrs","possible");
x.t("eg-cdrs","lotdv-max-containers");
x.t("eg-cdrs","service-downlink");
x.t("eg-cdrs","closing-cause-unique");
x.t("eg-cdrs","service-uplink");
x.t("eg-cdrs","service-interval");
x.t("eg-cdrs","losdv-max-containers");
x.t("eg-cdrs","service-idle-timeout");
x.t("eg-cdrs","service-total");
x.t("normal","responded");
x.t("normal","billing");
x.t("normal","total");
x.t("normal","pdp");
x.t("normal","limit");
x.t("normal","number");
x.t("normal","cluster");
x.t("normal","release");
x.t("normal","memory");
x.t("normal","usage");
x.t("normal","charging");
x.t("seq","incorrect");
x.t("required","sent");
x.t("billing","normal");
x.t("billing","unknown");
x.t("billing","flat");
x.t("billing","prepaid");
x.t("related","counters");
x.t("related","possibly");
x.t("203","cbh");
x.t("reconfigured","requests");
x.t("once","cgf/gtpp");
x.t("sever","acknowledged");
x.t("queued","stored");
x.t("s-gw","cdrs");
x.t("routing-area-update","indicates");
x.t("c7h","resources");
x.t("204","cch");
x.t("completion","moving");
x.t("med/socket","failure");
x.t("components","gss");
x.t("storing","cdrs");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","total");
x.t("current","file");
x.t("current","pending");
x.t("current","value");
x.t("enabled","files");
x.t("enabled","enabled");
x.t("enabled","current");
x.t("enabled","charging-agent");
x.t("enabled","total");
x.t("enabled","indicates");
x.t("enabled","file");
x.t("enabled","cdr");
x.t("enabled","cisco");
x.t("enabled","cdr-count-limit");
x.t("enabled","gtpp");
x.t("enabled","disabled");
x.t("enabled","sessions");
x.t("enabled","time-limit");
x.t("enabled","charging");
x.t("enabled","forced");
x.t("enabled","show");
x.t("enabled","forces");
x.t("intra-sgsn-group-change","indicates");
x.t("qos","change");
x.t("downlinked","service");
x.t("m-cdr","retransmissions");
x.t("m-cdr","accepted");
x.t("m-cdr","transmission");
x.t("m-cdr","transmissions");
x.t("m-cdr","retransmission");
x.t("rcvd","total");
x.t("ggsn","management");
x.t("ggsn","service");
x.t("hard-disk","indicates");
x.t("hard-disk","streaming");
x.t("field","description");
x.t("remote","total");
x.t("remote","counter");
x.t("remote","gss");
x.t("remote","cdrs");
x.t("time1","indicates");
x.t("reply","either");
x.t("last","drt");
x.t("contexts","active");
x.t("generating","node");
x.t("shows","average");
x.t("(scdrs)","sent");
x.t("cleared","outstanding");
x.t("cleared","total");
x.t("notif","msg");
x.t("notif","rsp");
x.t("state","med/socket");
x.t("state","state");
x.t("state","change");
x.t("state","total");
x.t("state","status");
x.t("state","cpu");
x.t("state","aaa");
x.t("state","g-cdr");
x.t("state","measured");
x.t("state","condition");
x.t("state","bring");
x.t("mode","enabled");
x.t("mode","remote");
x.t("mode","total");
x.t("mode","execution");
x.t("mode","command");
x.t("mode","indicates");
x.t("mode","file");
x.t("mode","cdr");
x.t("mode","local");
x.t("mode","maximum");
x.t("mode","sgsn");
x.t("mode","g-cdrs");
x.t("mode","volume");
x.t("mode","attributes");
x.t("center","information");
x.t("extension","attributes");
x.t("time2","indicates");
x.t("closing-cause-unique","indicates");
x.t("interface","normal");
x.t("interface","cluster");
x.t("interface","failure");
x.t("interface","per");
x.t("configurable","gtpp");
x.t("asr","5000");
x.t("type","type");
x.t("type","total");
x.t("type","cdr-count-limit");
x.t("type","round");
x.t("type","file-size-limit");
x.t("type","notification");
x.t("type","information");
x.t("change","possible");
x.t("change","interconnection");
x.t("change","time");
x.t("change","total");
x.t("change","list");
x.t("change","status");
x.t("change","limit");
x.t("change","cluster");
x.t("change","requests");
x.t("change","plmn");
x.t("change","req");
x.t("change","condition");
x.t("change","intra");
x.t("time3","indicates");
x.t("retry","eg-cdrs");
x.t("include-all-losdvs","indicates");
x.t("missing","total");
x.t("missing","optional");
x.t("missing","service");
x.t("responses","cause");
x.t("responses","sent");
x.t("times","pdp");
x.t("times","aaa");
x.t("(mcdrs)","sent");
x.t("discovers","gss");
x.t("interconnection","cluster");
x.t("basic","components");
x.t("response","hdd");
x.t("response","time");
x.t("response","total");
x.t("response","purge");
x.t("response","aaa");
x.t("response","messages");
x.t("response","cause");
x.t("response","received");
x.t("response","cgf");
x.t("buffered","aaaproxy");
x.t("buffered","system\u2019s");
x.t("buffered","aaamgr");
x.t("time","last");
x.t("time","change");
x.t("time","time");
x.t("time","total");
x.t("time","indicates");
x.t("time","slot");
x.t("time","limit");
x.t("time","average");
x.t("time","resource");
x.t("time","store");
x.t("time","next");
x.t("time","allowed");
x.t("time","minutes");
x.t("time","cluster");
x.t("time","section");
x.t("time","taken");
x.t("time","specific");
x.t("time","zone");
x.t("time","duration");
x.t("time","statistics");
x.t("charging-agent","address");
x.t("charging-agent","port");
x.t("public","land");
x.t("tariff-time-change","indicates");
x.t("time4","indicates");
x.t("delete","request");
x.t("delete","service");
x.t("purged","gtpp");
x.t("purged","gss");
x.t("purged","dead-server");
x.t("purged","g-cdrs");
x.t("mandatory","missing");
x.t("mandatory","incorrect");
x.t("packets","already");
x.t("notifying","aaa");
x.t("overlimit","responded");
x.t("overlimit","total");
x.t("overlimit","cpu");
x.t("overlimit","disk");
x.t("discover","status");
x.t("(drt)","messages");
x.t("(drt)","requests");
x.t("61..80","total");
x.t("total","s-smo-cdr");
x.t("total","files");
x.t("total","m-cdr");
x.t("total","notif");
x.t("total","time");
x.t("total","file");
x.t("total","cdr");
x.t("total","bytes");
x.t("total","store");
x.t("total","number");
x.t("total","g-cdr");
x.t("total","consecutive");
x.t("total","req");
x.t("total","s-cdr");
x.t("total","g-mb-cdr");
x.t("total","rsp");
x.t("total","s-smt-cdr");
x.t("total","gcdr");
x.t("imei","attribute");
x.t("imei","present");
x.t("mobile","network");
x.t("unknown","present");
x.t("unknown","cause");
x.t("unknown","number");
x.t("unknown","message");
x.t("unknown","msg");
x.t("unknown","charging");
x.t("unknown","cgf");
x.t("trigger","possible");
x.t("trigger","qos");
x.t("trigger","change");
x.t("trigger","intra-sgsn");
x.t("trigger","direct");
x.t("trigger","rat");
x.t("trigger","others");
x.t("trigger","maximum");
x.t("trigger","sgsn");
x.t("trigger","tariff");
x.t("trigger","streaming");
x.t("trigger","update");
x.t("down","outstanding");
x.t("down","state");
x.t("down","total");
x.t("down","vice");
x.t("down","stream");
x.t("down","self");
x.t("down","system");
x.t("recv","buffer");
x.t("releases","may");
x.t("i.e","down");
x.t("i.e","pdp");
x.t("i.e","gss");
x.t("i.e","successfully");
x.t("becoming","full");
x.t("(gcdrs)","sent");
x.t("execution","mode");
x.t("acknowledgement","aaamgr");
x.t("aaaproxy","current");
x.t("aaaproxy","gss");
x.t("aaaproxy","recover");
x.t("purge_dur","keyword");
x.t("local-rec-seq-num","present");
x.t("inter-plmn-sgsn-change","indicates");
x.t("down-stream","node");
x.t("back","again");
x.t("3bh","system");
x.t("count","total");
x.t("count","rotated");
x.t("count","time-limit");
x.t("compr","files");
x.t("listed","table");
x.t("servers","command");
x.t("servers","show");
x.t("start","collection");
x.t("start","seq-num");
x.t("start","requests");
x.t("card","remote");
x.t("access","type");
x.t("uncertainty","whether");
x.t("new","rai");
x.t("element","200");
x.t("element","201");
x.t("element","202");
x.t("element","203");
x.t("element","204");
x.t("element","3bh");
x.t("element","3dh");
x.t("element","3fh");
x.t("element","3ch");
x.t("element","193");
x.t("element","128");
x.t("element","3eh");
x.t("element","198");
x.t("element","199");
x.t("low","total");
x.t("low","memory");
x.t("unack","gtpp");
x.t("unack","gcdrs");
x.t("includes","show");
x.t("command","enabled");
x.t("command","ggsn");
x.t("command","cancel");
x.t("command","gtpp");
x.t("command","release");
x.t("command","send");
x.t("command","output");
x.t("command","success");
x.t("duplicate-hold-time","minutes");
x.t("size","indicates");
x.t("size","cdr");
x.t("size","path");
x.t("size","allowed");
x.t("size","(gb)");
x.t("failures","total");
x.t("failures","g-cdr");
x.t("failures","number");
x.t("poll","interval");
x.t("recovered","requests");
x.t("6..10","total");
x.t("status","responded");
x.t("status","outstanding");
x.t("status","enabled");
x.t("status","low");
x.t("status","command");
x.t("status","configured");
x.t("status","collection");
x.t("status","cluster");
x.t("status","particular");
x.t("status","requests");
x.t("status","cli");
x.t("status","show");
x.t("status","cgf");
x.t("status","cgfs");
x.t("indicates","completion");
x.t("indicates","mode");
x.t("indicates","time");
x.t("indicates","total");
x.t("indicates","status");
x.t("indicates","cdr");
x.t("indicates","dead");
x.t("indicates","address");
x.t("indicates","configured");
x.t("indicates","number");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("indicates","starting");
x.t("indicates","tariff");
x.t("indicates","format");
x.t("indicates","idle");
x.t("indicates","configuration");
x.t("indicates","interval");
x.t("indicates","sms");
x.t("indicates","applicable");
x.t("indicates","information");
x.t("indicates","data");
x.t("indicates","timeout");
x.t("indicates","port");
x.t("indicates","storage");
x.t("indicates","volume");
x.t("indicates","server");
x.t("consecutive-failures","indicates");
x.t("counter","group");
x.t("counter","counts");
x.t("counter","requests");
x.t("counter","include");
x.t("counter","incremented");
x.t("counter","cli");
x.t("counter","applicable");
x.t("file","compression");
x.t("file","counters");
x.t("file","responded");
x.t("file","related");
x.t("file","size");
x.t("file","counter");
x.t("file","cdr");
x.t("file","stream");
x.t("file","store");
x.t("file","request");
x.t("file","period");
x.t("file","aaa");
x.t("file","rotation");
x.t("file","requests");
x.t("file","format");
x.t("file","rotations");
x.t("file","notification");
x.t("file","corrupted");
x.t("file","purge-processed-files");
x.t("file","synced");
x.t("file","statistics");
x.t("list","down");
x.t("list","down-stream");
x.t("list","traffic");
x.t("list","name");
x.t("list","service");
x.t("again","empty");
x.t("again","period");
x.t("rai","routing");
x.t("80h","request");
x.t("c9h","mandatory");
x.t("cpu","available");
x.t("cpu","responded");
x.t("cpu","disk");
x.t("cpu","usage");
x.t("interconnect","normal");
x.t("interconnect","failure");
x.t("acknowledged","gtpprequests");
x.t("acknowledged","cgf");
x.t("able","compressed");
x.t("group","change");
x.t("group","command");
x.t("group","indicates");
x.t("group","cdr");
x.t("group","name");
x.t("group","gtpp");
x.t("group","configuration");
x.t("group","show");
x.t("group","applicable");
x.t("group","detect-dead-server");
x.t("cdr","files");
x.t("cdr","2..5");
x.t("cdr","seq");
x.t("cdr","generating");
x.t("cdr","count");
x.t("cdr","size");
x.t("cdr","file");
x.t("cdr","echo");
x.t("cdr","accepted");
x.t("cdr","request");
x.t("cdr","max-retries");
x.t("cdr","decoding");
x.t("cdr","written");
x.t("cdr","requests");
x.t("cdr","req");
x.t("cdr","decode");
x.t("cdr","distribution");
x.t("cdr","timeout");
x.t("cdr","storage");
x.t("cdr","sent");
x.t("cdr","encoding");
x.t("5000","mode");
x.t("5000","total");
x.t("5000","file");
x.t("5000","purge-processed-files");
x.t("5000","force");
x.t("5000","storage-server");
x.t("egcdr","specifies");
x.t("service-uplink","indicates");
x.t("incorrect","mandatory");
x.t("incorrect","total");
x.t("incorrect","unknown");
x.t("incorrect","invalid");
x.t("incorrect","optional");
x.t("incorrect","resources");
x.t("during","given");
x.t("during","streaming");
x.t("during","sent");
x.t("(min)","outstanding");
x.t("(min)","poll");
x.t("(min)","number");
x.t("cisco","systems");
x.t("network","identifier");
x.t("slot","mbms");
x.t("due","enabling");
x.t("due","reasons");
x.t("due","cdr-count-limit");
x.t("due","inactivity");
x.t("due","file-size-limit");
x.t("due","invalid");
x.t("due","time-limit");
x.t("due","failure");
x.t("due","triggers");
x.t("due","acl");
x.t("due","buffer");
x.t("results","abnormal");
x.t("identity","maximum");
x.t("retransmitted","cgf");
x.t("fdh","request");
x.t("(sgwcdrs)","sent");
x.t("tcp","port");
x.t("duplicate","outstanding");
x.t("duplicate","total");
x.t("duplicate","retried");
x.t("duplicate","cdrs");
x.t("duplicate","already");
x.t("duplicate","drt");
x.t("duplicate","sent");
x.t("echo","response");
x.t("echo","request");
x.t("echo","messages");
x.t("echo","max-retries");
x.t("echo","requests");
x.t("echo","message");
x.t("echo","req");
x.t("echo","rsp");
x.t("echo","timeout");
x.t("traffic","data");
x.t("traffic","uplinked");
x.t("traffic","volume");
x.t("flat","number");
x.t("flat","charging");
x.t("reasons","e.g");
x.t("vice","versa");
x.t("/sharedgss","available");
x.t("/sharedgss","measured");
x.t("postgres","database");
x.t("postgres","bin");
x.t("specified","format");
x.t("specified","interval");
x.t("processed","files");
x.t("processed","unknown");
x.t("processed","request");
x.t("processed","requests");
x.t("processed","charging");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("counts","send");
x.t("purging","gtpp");
x.t("name","file");
x.t("name","name");
x.t("name","configured");
x.t("name","gtpp");
x.t("name","gss");
x.t("name","cluster");
x.t("name","(s)");
x.t("name","context");
x.t("name","system");
x.t("name","server");
x.t("possibly","duplicate");
x.t("possibly","duplicated");
x.t("sgw","cdrs");
x.t("stored","hard-disk");
x.t("stored","remote");
x.t("stored","local");
x.t("stored","ram-disk");
x.t("stored","gss");
x.t("stored","seq-numbers");
x.t("stored","primary");
x.t("stored","sent");
x.t("plmn-id","unknown-use");
x.t("plmn-id","present");
x.t("reaching","configured");
x.t("resulting","new");
x.t("path","normal");
x.t("path","partition");
x.t("path","(gb)");
x.t("path","failure");
x.t("tasks","s-smt-cdrs");
x.t("tasks","outstanding");
x.t("tasks","mcdrs");
x.t("tasks","sgw");
x.t("tasks","s-smo-cdrs");
x.t("tasks","gcdrs");
x.t("tasks","gmbh");
x.t("tasks","smbms");
x.t("tasks","scdrs");
x.t("tasks","show");
x.t("dictionary","indicates");
x.t("dictionary","cdr");
x.t("unknown-use","indicates");
x.t("intra-sgsn","group");
x.t("closed","due");
x.t("cancel","total");
x.t("cancel","request");
x.t("cancel","drt");
x.t("cancel","data");
x.t("corresponds","store");
x.t("(s-smt-cdrs)","sent");
x.t("gmbms","cdrs");
x.t("notifications","received");
x.t("bytes","downlinked");
x.t("bytes","traffic");
x.t("bytes","max");
x.t("bytes","uplinked");
x.t("data-req","start");
x.t("cdr-count","indicates");
x.t("limit","possible");
x.t("limit","responded");
x.t("limit","eg-cdrs");
x.t("limit","trigger");
x.t("limit","file");
x.t("limit","configured");
x.t("limit","cluster");
x.t("limit","sgsn");
x.t("limit","requests");
x.t("limit","threshold");
x.t("limit","req");
x.t("limit","value");
x.t("limit","reached");
x.t("direct","tunnel");
x.t("service-interval","indicates");
x.t("intersystem","change");
x.t("average","time");
x.t("average","latency");
x.t("average","drt");
x.t("cgf-address","command");
x.t("cgf-address","show");
x.t("3dh","receive");
x.t("old","gss");
x.t("unacknowledged","gtpp");
x.t("cdr-count-limit","total");
x.t("cdr-count-limit","trigger");
x.t("41..60","total");
x.t("s-smo-cdrs","current");
x.t("s-smo-cdrs","buffered");
x.t("s-smo-cdrs","total");
x.t("s-smo-cdrs","gtpp");
x.t("s-smo-cdrs","achieved");
x.t("s-smo-cdrs","sent");
x.t("rule","violation");
x.t("secondary","store");
x.t("secondary","cgf");
x.t("session","started");
x.t("session","e.g");
x.t("session","manager");
x.t("interim","requests");
x.t("cah","mandatory");
x.t("101..150","total");
x.t("area","possible");
x.t("area","identity");
x.t("prepaid","billing");
x.t("prepaid","number");
x.t("prepaid","charging");
x.t("profile","command");
x.t("profile","index");
x.t("sends","next");
x.t("indicate","change");
x.t("indicate","success");
x.t("statistical","information");
x.t("completed","file");
x.t("force-file-rotation","trigger");
x.t("tel","408-526-4000");
x.t("address","indicates");
x.t("address","address");
x.t("address","configured");
x.t("address","cgf");
x.t("address","storage-server");
x.t("dead","time");
x.t("dead","server");
x.t("destination","number");
x.t("originally","transmitted");
x.t("failures/","total");
x.t("partition","gss");
x.t("record","extensions");
x.t("record","extension");
x.t("record","accounting");
x.t("record","sequence");
x.t("record","transfer");
x.t("record","packet");
x.t("local","hdd");
x.t("local","counter");
x.t("local","file");
x.t("local","cdr");
x.t("local","record");
x.t("local","cdrs");
x.t("local","storage");
x.t("local","log");
x.t("purge","request");
x.t("purge","requests");
x.t("purge","interval");
x.t("rat","change");
x.t("rat","indicates");
x.t("rat","attribute");
x.t("rat","present");
x.t("empty","total");
x.t("empty","drt");
x.t("started","future");
x.t("unacked","files");
x.t("write","files");
x.t("write","total");
x.t("attribute","destination");
x.t("attribute","record");
x.t("attribute","present");
x.t("attribute","information");
x.t("attribute","service");
x.t("attribute","cell-plmn-id");
x.t("cell","public");
x.t("stream","node");
x.t("stream","cgf");
x.t("inactivity","timeout");
x.t("retransmissions","total");
x.t("marked","possibly");
x.t("marked","invalid");
x.t("round","trip");
x.t("ffh","request");
x.t("receiving","node");
x.t("contain","gcdr");
x.t("moving","purged");
x.t("resource","monitor");
x.t("request","related");
x.t("request","queued");
x.t("request","i.e");
x.t("request","indicates");
x.t("request","due");
x.t("request","cancel");
x.t("request","corresponds");
x.t("request","accepted");
x.t("request","fulfilled");
x.t("request","messages");
x.t("request","cause");
x.t("request","gss");
x.t("request","may");
x.t("request","release");
x.t("request","retried");
x.t("request","message");
x.t("request","request_accepted");
x.t("request","send");
x.t("request","already");
x.t("request","transfer");
x.t("request","received");
x.t("request","cgf");
x.t("request","sent");
x.t("request","contains");
x.t("store","response");
x.t("store","aaaproxy");
x.t("store","request");
x.t("store","failed");
x.t("store","store");
x.t("store","messages");
x.t("store","requests");
x.t("store","retried");
x.t("store","cdrs");
x.t("store","req");
x.t("store","g-cdrs");
x.t("store","success");
x.t("present","example");
x.t("present","node-id");
x.t("present","imei");
x.t("present","local-rec-seq-num");
x.t("present","indicates");
x.t("present","plmn-id");
x.t("present","rat");
x.t("present","record");
x.t("present","attribute");
x.t("present","sms");
x.t("present","msisdn");
x.t("present","duration");
x.t("recording","entity");
x.t("centre","indicates");
x.t("accepted","total");
x.t("accepted","fulfilled");
x.t("accepted","100");
x.t("accepted","cgf");
x.t("accepted","service");
x.t("characteristic","profile");
x.t("characteristic","setting");
x.t("dup","already");
x.t("failed","files");
x.t("failed","total");
x.t("failed","during");
x.t("failed","send");
x.t("failed","sent");
x.t("progress","file");
x.t("progress","number");
x.t("crash","aaa");
x.t("configured","purge-interval");
x.t("configured","time");
x.t("configured","trigger");
x.t("configured","list");
x.t("configured","cdr");
x.t("configured","limit");
x.t("configured","gtpp");
x.t("configured","mbms");
x.t("configured","gss");
x.t("configured","maximum");
x.t("configured","primary");
x.t("configured","threshold");
x.t("configured","include");
x.t("configured","charging");
x.t("configured","show");
x.t("configured","timeout");
x.t("configured","priority");
x.t("configured","system");
x.t("configured","duration");
x.t("configured","using");
x.t("configured","volume");
x.t("configured","seconds");
x.t("archived","s-smt-cdrs");
x.t("archived","mcdrs");
x.t("archived","unack");
x.t("archived","acknowledged");
x.t("archived","sgw");
x.t("archived","unacknowledged");
x.t("archived","s-smo-cdrs");
x.t("archived","gcdrs");
x.t("archived","gtpp");
x.t("archived","gss");
x.t("archived","gmbh");
x.t("archived","smbms");
x.t("archived","scdrs");
x.t("sgsn-change-limit","indicates");
x.t("config","files");
x.t("config","specifies");
x.t("losdv-max-containers","indicates");
x.t("delete-service-thresholds","indicates");
x.t("supported","version");
x.t("supported","mandatory");
x.t("supported","total");
x.t("supported","system");
x.t("supported","resources");
x.t("error","seq");
x.t("error","total");
x.t("error","primarily");
x.t("falls","below");
x.t("gtpp","counters");
x.t("gtpp","command");
x.t("gtpp","group");
x.t("gtpp","cdr");
x.t("gtpp","echo");
x.t("gtpp","dictionary");
x.t("gtpp","request");
x.t("gtpp","chapter");
x.t("gtpp","requests");
x.t("gtpp","dead-server");
x.t("gtpp","force-save");
x.t("gtpp","req");
x.t("gtpp","accounting");
x.t("gtpp","show");
x.t("gtpp","messaging");
x.t("gtpp","storage");
x.t("gtpp","storage-server");
x.t("gtpp","statistics");
x.t("gtpp","server");
x.t("gcdrs","current");
x.t("gcdrs","cleared");
x.t("gcdrs","buffered");
x.t("gcdrs","total");
x.t("gcdrs","file");
x.t("gcdrs","per");
x.t("aaa","proxy");
x.t("aaa","manager");
x.t("aaa","mgr");
x.t("hold","duplicate");
x.t("validation","enabled");
x.t("smc","card");
x.t("mbms","config");
x.t("mbms","configuration");
x.t("mbms","service");
x.t("fulfilled","total");
x.t("fulfilled","dup");
x.t("fulfilled","invalid");
x.t("fulfilled","already");
x.t("next","response");
x.t("next","messages");
x.t("next","requests");
x.t("delay","cgf");
x.t("period","time");
x.t("period","(min)");
x.t("period","minutes");
x.t("period","dormancy");
x.t("disk","total");
x.t("disk","size");
x.t("disk","path");
x.t("disk","gtpp");
x.t("disk","gss");
x.t("disk","usage");
x.t("hard","disk");
x.t("rotated","files");
x.t("rotated","time-limit");
x.t("install","path");
x.t("allowed","indicates");
x.t("allowed","bytes");
x.t("allowed","cdrs");
x.t("allowed","message");
x.t("allowed","source-port-validation");
x.t("messages","responded");
x.t("messages","unknown");
x.t("messages","total");
x.t("messages","echo");
x.t("messages","local");
x.t("messages","failed");
x.t("messages","next");
x.t("messages","cause");
x.t("messages","node");
x.t("messages","re-sent");
x.t("messages","invalid");
x.t("messages","successfully");
x.t("messages","transmitted");
x.t("messages","redirection");
x.t("messages","distribution");
x.t("messages","show");
x.t("messages","received");
x.t("messages","gcdr");
x.t("messages","sent");
x.t("collection","time");
x.t("collection","cpu");
x.t("collection","requests");
x.t("collection","req");
x.t("executing","gtpp");
x.t("ram-disk","file");
x.t("ram-disk","gtpp");
x.t("ram-disk","streaming");
x.t("number","s-smt-cdrs");
x.t("number","s-smo-cdr");
x.t("number","fetch");
x.t("number","zero-cdr");
x.t("number","clear");
x.t("number","files");
x.t("number","outstanding");
x.t("number","normal");
x.t("number","s-gw");
x.t("number","m-cdr");
x.t("number","times");
x.t("number","responses");
x.t("number","time");
x.t("number","total");
x.t("number","start");
x.t("number","indicates");
x.t("number","file");
x.t("number","incorrect");
x.t("number","cdr");
x.t("number","echo");
x.t("number","possibly");
x.t("number","cancel");
x.t("number","gmbms");
x.t("number","notifications");
x.t("number","s-smo-cdrs");
x.t("number","interim");
x.t("number","rat");
x.t("number","empty");
x.t("number","attribute");
x.t("number","failed");
x.t("number","configured");
x.t("number","gtpp");
x.t("number","aaa");
x.t("number","next");
x.t("number","messages");
x.t("number","g-cdr");
x.t("number","gmbh");
x.t("number","smbms");
x.t("number","maximum");
x.t("number","sgsn");
x.t("number","canceled");
x.t("number","abnormal");
x.t("number","requests");
x.t("number","release");
x.t("number","node");
x.t("number","focs");
x.t("number","system's");
x.t("number","notification");
x.t("number","invalid");
x.t("number","cdrs");
x.t("number","pending");
x.t("number","s-cdr");
x.t("number","g-mb-cdr");
x.t("number","inter");
x.t("number","sms");
x.t("number","accounting");
x.t("number","generate");
x.t("number","redirection");
x.t("number","data");
x.t("number","drt");
x.t("number","received");
x.t("number","s-cdrs");
x.t("number","m-cdrs");
x.t("number","containers");
x.t("number","s-smt-cdr");
x.t("number","re-transmitted");
x.t("number","g-cdrs");
x.t("number","management");
x.t("number","streaming");
x.t("number","volume");
x.t("number","aaamgr");
x.t("number","commit");
x.t("number","intra");
x.t("system\u2019s","aaa");
x.t("max-retries","indicates");
x.t("minutes","state");
x.t("minutes","cpu");
x.t("minutes","resource");
x.t("minutes","configured");
x.t("minutes","hold");
x.t("wait-time","indicates");
x.t("gss","moves");
x.t("gss","fetch");
x.t("gss","clear");
x.t("gss","responded");
x.t("gss","reconfigured");
x.t("gss","notifying");
x.t("gss","response");
x.t("gss","total");
x.t("gss","again");
x.t("gss","echo");
x.t("gss","indicate");
x.t("gss","marked");
x.t("gss","failed");
x.t("gss","request");
x.t("gss","store");
x.t("gss","next");
x.t("gss","aaa");
x.t("gss","install");
x.t("gss","messages");
x.t("gss","sync");
x.t("gss","datafile");
x.t("gss","cluster");
x.t("gss","requests");
x.t("gss","node");
x.t("gss","filegen");
x.t("gss","retried");
x.t("gss","database");
x.t("gss","bin");
x.t("gss","generated");
x.t("gss","result");
x.t("gss","storage");
x.t("gss","therefore");
x.t("gss","gcdr");
x.t("gss","success");
x.t("gss","commit");
x.t("gss","server");
x.t("gss","update");
x.t("cause","version");
x.t("cause","mandatory");
x.t("cause","total");
x.t("cause","cdr");
x.t("cause","duplicate");
x.t("cause","accepted");
x.t("cause","fulfilled");
x.t("cause","gtpp");
x.t("cause","invalid");
x.t("cause","code");
x.t("cause","eg-cdr");
x.t("cause","value");
x.t("cause","already");
x.t("cause","trans");
x.t("cause","sequence");
x.t("cause","optional");
x.t("cause","information");
x.t("cause","service");
x.t("cause","system");
x.t("cause","resources");
x.t("g-cdr","files");
x.t("g-cdr","purge");
x.t("g-cdr","retransmissions");
x.t("g-cdr","accepted");
x.t("g-cdr","collection");
x.t("g-cdr","transmission");
x.t("g-cdr","trans");
x.t("g-cdr","transmissions");
x.t("g-cdr","retransmission");
x.t("cgf_address","optional");
x.t("decoding","error");
x.t("3fh","node");
x.t("c6h","version");
x.t("sync","state");
x.t("sync","response");
x.t("sync","total");
x.t("sync","number");
x.t("written","hard-disk");
x.t("written","total");
x.t("written","hard");
x.t("written","ram-disk");
x.t("others","total");
x.t("gmbh","cdrs");
x.t("smbms","cdrs");
x.t("maximum","change");
x.t("maximum","list");
x.t("maximum","cdr");
x.t("maximum","number");
x.t("maximum","cdrs");
x.t("maximum","wait/live");
x.t("maximum","retries");
x.t("max","cdr");
x.t("max","gcdrs");
x.t("max","cdrs");
x.t("seq-num","indicates");
x.t("direct-tunnel","indicates");
x.t("tunnel","possible");
x.t("(lotdv)","eg-cdrs");
x.t("length","equal");
x.t("length","possibly");
x.t("cch","system");
x.t("recover","requests");
x.t("cluster","state");
x.t("cluster","interface");
x.t("cluster","interconnect");
x.t("cluster","status");
x.t("cluster","name");
x.t("cluster","disk");
x.t("cluster","node");
x.t("cluster","memory");
x.t("cluster","switchover");
x.t("cluster","nodes");
x.t("cluster","online");
x.t("cluster","show");
x.t("datafile","path");
x.t("cgf/gtpp","total");
x.t("150","151..200");
x.t("chapter","includes");
x.t("duplicated","packets");
x.t("duplicated","data");
x.t("whether","source");
x.t("whether","public");
x.t("whether","imei");
x.t("whether","file");
x.t("whether","destination");
x.t("whether","rat");
x.t("whether","local");
x.t("whether","cell");
x.t("whether","unique");
x.t("whether","primary");
x.t("whether","eg-cdr");
x.t("whether","interval");
x.t("whether","force");
x.t("whether","sms");
x.t("whether","radio");
x.t("whether","redirection");
x.t("whether","msisdn");
x.t("whether","diagnostic");
x.t("sgsn","ggsn");
x.t("sgsn","change");
x.t("sgsn","intersystem");
x.t("sgsn","changes");
x.t("sgsn","switchover");
x.t("sgsn","switch-overs");
x.t("specifies","file");
x.t("specifies","mbms");
x.t("specifies","tariff");
x.t("specifies","configuration");
x.t("unique","closing");
x.t("canceled","drt");
x.t("receive","buffers");
x.t("trip","time");
x.t("trip","average");
x.t("trip","previous");
x.t("trip","show");
x.t("trip","data");
x.t("may","required");
x.t("may","contain");
x.t("may","crash");
x.t("(smbmscdrs)","sent");
x.t("recovery","requests");
x.t("software","task");
x.t("particular","gtpp");
x.t("gtpprequests","archived");
x.t("processes","completed");
x.t("21..40","total");
x.t("151","200");
x.t("consecutive","failure");
x.t("starting","sequence");
x.t("rotation","happen");
x.t("rotation","enabled");
x.t("rotation","type");
x.t("rotation","cdr-count");
x.t("rotation","processes");
x.t("rotation","volume-limit");
x.t("rotation","forced");
x.t("rotation","triggers");
x.t("rotation","time-interval");
x.t("volume-limit","indicates");
x.t("tariff","time");
x.t("tariff","configuration");
x.t("losdv","delete-service-thresholds");
x.t("accumulated","statistics");
x.t("requests","just");
x.t("requests","responded");
x.t("requests","normal");
x.t("requests","(scdrs)");
x.t("requests","(mcdrs)");
x.t("requests","time");
x.t("requests","purged");
x.t("requests","(gcdrs)");
x.t("requests","total");
x.t("requests","list");
x.t("requests","file");
x.t("requests","retransmitted");
x.t("requests","(sgwcdrs)");
x.t("requests","due");
x.t("requests","processed");
x.t("requests","stored");
x.t("requests","(s-smt-cdrs)");
x.t("requests","old");
x.t("requests","originally");
x.t("requests","rat");
x.t("requests","write");
x.t("requests","marked");
x.t("requests","failed");
x.t("requests","store");
x.t("requests","archived");
x.t("requests","gtpp");
x.t("requests","messages");
x.t("requests","cause");
x.t("requests","gss");
x.t("requests","maximum");
x.t("requests","sgsn");
x.t("requests","(smbmscdrs)");
x.t("requests","abnormal");
x.t("requests","seq-numbers");
x.t("requests","re-sent");
x.t("requests","retried");
x.t("requests","(gmbmscdrs)");
x.t("requests","primary");
x.t("requests","successfully");
x.t("requests","(s-smo-cdrs)");
x.t("requests","already");
x.t("requests","generated");
x.t("requests","show");
x.t("requests","received");
x.t("requests","focs/odb");
x.t("requests","re-transmitted");
x.t("requests","management");
x.t("requests","calculated");
x.t("requests","volume");
x.t("requests","success");
x.t("requests","sent");
x.t("abnormal","release");
x.t("abnormal","termination");
x.t("characteristics","statistics");
x.t("index","value");
x.t("file-size-limit","total");
x.t("file-size-limit","trigger");
x.t("instead","counter");
x.t("11..15","total");
x.t("format","version");
x.t("format","mandatory");
x.t("format","total");
x.t("format","indicates");
x.t("format","cdr");
x.t("format","name");
x.t("format","specifies");
x.t("format","used");
x.t("keyword","gtpp");
x.t("keyword","used");
x.t("release","total");
x.t("release","pdp");
x.t("release","request");
x.t("release","requests");
x.t("release","req");
x.t("release","drt");
x.t("release","data");
x.t("changes","configured");
x.t("section","shows");
x.t("outage","retried");
x.t("clearing","outstanding");
x.t("exec","mode");
x.t("socket","state");
x.t("socket","store");
x.t("compressed","compression");
x.t("compressed","files");
x.t("compressed","compr");
x.t("compressed","show");
x.t("directory","local");
x.t("directory","config");
x.t("151..200","total");
x.t("node","alive");
x.t("node","responded");
x.t("node","interface");
x.t("node","change");
x.t("node","basic");
x.t("node","down");
x.t("node","status");
x.t("node","list");
x.t("node","cdr");
x.t("node","postgres");
x.t("node","name");
x.t("node","receiving");
x.t("node","present");
x.t("node","cluster");
x.t("node","switchover");
x.t("node","decode");
x.t("node","(s)");
x.t("node","storage");
x.t("tarif","specifies");
x.t("transmission","total");
x.t("transmission","failures");
x.t("transmission","failure");
x.t("dead-server","suppress-cdrs");
x.t("seq-numbers","primary");
x.t("seq-numbers","sent");
x.t("self","node");
x.t("re-sent","aaaproxy");
x.t("re-sent","store");
x.t("re-sent","aaa");
x.t("re-sent","system");
x.t("filegen","application");
x.t("important","streaming");
x.t("identifier","unknown");
x.t("identifier","attribute");
x.t("focs","enabled");
x.t("focs","and/or");
x.t("hot","billing");
x.t("hot","number");
x.t("hot","charging");
x.t("retried","total");
x.t("retried","possibly");
x.t("retried","cancel");
x.t("retried","empty");
x.t("retried","release");
x.t("retried","send");
x.t("retried","data");
x.t("invalid","request");
x.t("invalid","messages");
x.t("invalid","requests");
x.t("invalid","socket");
x.t("invalid","message");
x.t("invalid","msg");
x.t("invalid","sequence");
x.t("code","255");
x.t("code","version");
x.t("code","200");
x.t("code","201");
x.t("code","202");
x.t("code","203");
x.t("code","204");
x.t("code","mandatory");
x.t("code","accepted");
x.t("code","receive");
x.t("code","node");
x.t("code","invalid");
x.t("code","optional");
x.t("code","177");
x.t("code","transmit");
x.t("code","mentioned");
x.t("code","system");
x.t("code","service");
x.t("code","193");
x.t("code","128");
x.t("code","252");
x.t("code","253");
x.t("code","198");
x.t("code","resources");
x.t("code","199");
x.t("code","254");
x.t("system's","buffers");
x.t("(gmbmscdrs)","sent");
x.t("task","restarted");
x.t("notification","outstanding");
x.t("notification","cleared");
x.t("notification","type");
x.t("notification","poll");
x.t("notification","messages");
x.t("notification","received");
x.t("executed","failed");
x.t("rotations","total");
x.t("rotations","based");
x.t("rotations","happened");
x.t("primary","accounting");
x.t("primary","cgf");
x.t("cdrs","hdd");
x.t("cdrs","201");
x.t("cdrs","current");
x.t("cdrs","buffered");
x.t("cdrs","purged");
x.t("cdrs","61..80");
x.t("cdrs","total");
x.t("cdrs","6..10");
x.t("cdrs","acknowledged");
x.t("cdrs","cdr");
x.t("cdrs","specified");
x.t("cdrs","stored");
x.t("cdrs","dictionary");
x.t("cdrs","41..60");
x.t("cdrs","gtpp");
x.t("cdrs","allowed");
x.t("cdrs","wait-time");
x.t("cdrs","written");
x.t("cdrs","max");
x.t("cdrs","21..40");
x.t("cdrs","151");
x.t("cdrs","11..15");
x.t("cdrs","identifies");
x.t("cdrs","100");
x.t("cdrs","successfully");
x.t("cdrs","81..100");
x.t("cdrs","101");
x.t("cdrs","msg");
x.t("cdrs","include");
x.t("cdrs","generated");
x.t("cdrs","redirection");
x.t("cdrs","show");
x.t("cdrs","16..20");
x.t("cdrs","achieved");
x.t("cdrs","sent");
x.t("wait/live","time");
x.t("disabled","egcdr-max-losdv-limit");
x.t("disabled","routing-area-update");
x.t("disabled","intra-sgsn-group-change");
x.t("disabled","tariff-time-change");
x.t("disabled","inter-plmn-sgsn-change");
x.t("disabled","sgsn-change-limit");
x.t("disabled","mbms");
x.t("disabled","direct-tunnel");
x.t("disabled","time-limit");
x.t("disabled","qos-change");
x.t("disabled","rat-change");
x.t("disabled","ms-timezone-change");
x.t("groups","configured");
x.t("statistic","displayed");
x.t("c1h","invalid");
x.t("ga/gz","interface");
x.t("identifies","time");
x.t("identifies","total");
x.t("corrupted","file");
x.t("message","type");
x.t("message","echo");
x.t("message","average");
x.t("message","dead");
x.t("message","max");
x.t("message","format");
x.t("message","storage");
x.t("message","statistics");
x.t("threshold","eg-cdr");
x.t("threshold","value");
x.t("successfully","possibly");
x.t("successfully","stored");
x.t("successfully","cancel");
x.t("successfully","empty");
x.t("successfully","ram-disk");
x.t("successfully","release");
x.t("successfully","data");
x.t("successfully","streamed");
x.t("successfully","sent");
x.t("buffers","full");
x.t("buffers","becoming");
x.t("buffers","round");
x.t("100","101..150");
x.t("100","charging");
x.t("previous","data");
x.t("(s-smo-cdrs)","sent");
x.t("versa","retried");
x.t("database","installed");
x.t("database","path");
x.t("database","requests");
x.t("memory","(mb)");
x.t("memory","available");
x.t("memory","normal");
x.t("memory","low");
x.t("memory","cluster");
x.t("memory","given");
x.t("pending","files");
x.t("pending","response");
x.t("pending","write");
x.t("pending","gtpp");
x.t("pending","sync");
x.t("pending","cdrs");
x.t("given","time");
x.t("given","period");
x.t("idle","timeout");
x.t("eg-cdr","delete");
x.t("eg-cdr","configured");
x.t("eg-cdr","closing");
x.t("e.g","clear");
x.t("e.g","session");
x.t("switchover","responded");
x.t("switchover","total");
x.t("switchover","resulting");
x.t("switchover","cluster");
x.t("(gb)","state");
x.t("(gb)","falls");
x.t("(gb)","threshold");
x.t("81..100","total");
x.t("101","150");
x.t("scdrs","current");
x.t("scdrs","buffered");
x.t("scdrs","total");
x.t("msg","rcvd");
x.t("msg","type");
x.t("msg","indicates");
x.t("msg","format");
x.t("time-limit","total");
x.t("time-limit","trigger");
x.t("time-limit","indicates");
x.t("time-limit","identifies");
x.t("time-limit","streaming");
x.t("plmn","possible");
x.t("closing","include-all-losdvs");
x.t("closing","cause");
x.t("sessions","closed");
x.t("and/or","odb");
x.t("taken","last");
x.t("taken","drt");
x.t("taken","milliseconds");
x.t("displayed","cgf_address");
x.t("c8h","service");
x.t("force-save","exec");
x.t("408-526-4000","fax");
x.t("failure","responded");
x.t("failure","normal");
x.t("failure","interface");
x.t("failure","interconnection");
x.t("failure","mandatory");
x.t("failure","total");
x.t("failure","cdr");
x.t("failure","results");
x.t("failure","dead");
x.t("failure","cluster");
x.t("failure","redirection");
x.t("failure","percentage");
x.t("failure","percent");
x.t("failure","mediation");
x.t("include","cdr");
x.t("include","losdv");
x.t("include","requests");
x.t("purge-processed-files","command");
x.t("purge-processed-files","indicates");
x.t("configuration","eg-cdrs");
x.t("configuration","mode");
x.t("configuration","time");
x.t("configuration","execution");
x.t("configuration","purge");
x.t("configuration","mbms");
x.t("configuration","information");
x.t("req","rcvd");
x.t("req","total");
x.t("req","indicates");
x.t("req","number");
x.t("req","pending");
x.t("req","already");
x.t("req","sent");
x.t("latency","ga/gz");
x.t("amount","memory");
x.t("interval","indicates");
x.t("interval","(min)");
x.t("interval","minutes");
x.t("interval","duration");
x.t("interval","even");
x.t("odb","inactivity");
x.t("s-cdr","retransmissions");
x.t("s-cdr","accepted");
x.t("s-cdr","transmission");
x.t("s-cdr","transmissions");
x.t("s-cdr","retransmission");
x.t("g-mb-cdr","retransmissions");
x.t("g-mb-cdr","accepted");
x.t("g-mb-cdr","transmission");
x.t("g-mb-cdr","transmissions");
x.t("g-mb-cdr","retransmission");
x.t("request_accepted","primary");
x.t("value","available");
x.t("value","cdr");
x.t("value","configured");
x.t("value","disk");
x.t("value","alarm");
x.t("value","cgf");
x.t("value","representing");
x.t("fch","request");
x.t("primarily","intended");
x.t("usage","normal");
x.t("usage","overlimit");
x.t("usage","cpu");
x.t("usage","percentage");
x.t("bin","directory");
x.t("/sharedpostgres","available");
x.t("/sharedpostgres","measured");
x.t("alarm","generated");
x.t("additional","g-cdr");
x.t("send","total");
x.t("send","acknowledgement");
x.t("send","possibly");
x.t("send","data");
x.t("send","storage");
x.t("specific","gtpp");
x.t("specific","statistics");
x.t("already","acknowledged");
x.t("already","fulfilled");
x.t("termination","session");
x.t("inter","sgsn");
x.t("switch-overs","reaching");
x.t("restarted","outage");
x.t("measured","current");
x.t(".fail","counters");
x.t("incremented","total");
x.t("accounting","servers");
x.t("accounting","start");
x.t("accounting","session");
x.t("accounting","server");
x.t("manager","time");
x.t("manager","tasks");
x.t("manager","failure");
x.t("charging","characteristic");
x.t("charging","characteristics");
x.t("charging","agent");
x.t("force","file");
x.t("generated","available");
x.t("generated","normal");
x.t("generated","time");
x.t("generated","file");
x.t("generated","list");
x.t("generated","stored");
x.t("generated","number");
x.t("generated","abnormal");
x.t("generated","note");
x.t("generated","management");
x.t("generated","volume");
x.t("sms","indicates");
x.t("sms","attribute");
x.t("sms","recording");
x.t("sms","present");
x.t("sms","service");
x.t("radio","access");
x.t("triggers","configurable");
x.t("triggers","listed");
x.t("triggers","volume-limit");
x.t("condition","available");
x.t("condition","requests");
x.t("condition","req");
x.t("subscribers","abnormal");
x.t("transmitted","node");
x.t("transmitted","cgf");
x.t("generate","file");
x.t("waiting","sync");
x.t("waiting","synced");
x.t("forced","cdrs");
x.t("(s)","included");
x.t("(s)","response");
x.t("(s)","node");
x.t("(s)","online");
x.t("(s)","packet");
x.t("(s)","containing");
x.t("redirection","responses");
x.t("redirection","response");
x.t("redirection","request");
x.t("redirection","allowed");
x.t("redirection","requests");
x.t("redirection","req");
x.t("redirection","req/rsp");
x.t("redirection","rsp");
x.t("diagnostics","present");
x.t("service-idle-timeout","indicates");
x.t("decode","cdr");
x.t("decode","error");
x.t("req/rsp","messages");
x.t("trans","failures");
x.t("trans","failures/");
x.t("trans","buffer");
x.t("deletion","i.e");
x.t("deletion","initiated");
x.t("cli","executed");
x.t("distribution","drt");
x.t("distribution","g-cdrs");
x.t("systems","tel");
x.t("show","gtpp");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","name");
x.t("context","requests");
x.t("context","deletion");
x.t("context","context");
x.t("context","cgf");
x.t("transfer","response");
x.t("transfer","(drt)");
x.t("transfer","command");
x.t("transfer","messages");
x.t("transfer","requests");
x.t("transfer","message");
x.t("applicable","asr");
x.t("applicable","gtpp");
x.t("sequence","number");
x.t("time-interval","indicates");
x.t("buckets","indicates");
x.t("buckets","configured");
x.t("intervention","request");
x.t("intervention","requests");
x.t("intervention","req");
x.t("transmissions","total");
x.t("rsp","rcvd");
x.t("rsp","sent");
x.t("nodes","responded");
x.t("nodes","cluster");
x.t("nodes","failure");
x.t("online","status");
x.t("online","cluster");
x.t("messaging","performed");
x.t("data","record");
x.t("data","request");
x.t("data","buckets");
x.t("data","volume");
x.t("information","response");
x.t("information","element");
x.t("information","cdr");
x.t("information","record");
x.t("information","recording");
x.t("information","present");
x.t("information","buckets");
x.t("optional","incorrect");
x.t("optional","keyword");
x.t("optional","setting");
x.t("drt","response");
x.t("drt","stored");
x.t("drt","round");
x.t("drt","request");
x.t("drt","messages");
x.t("drt","requests");
x.t("3ch","transmit");
x.t("inactive","group");
x.t("received","outstanding");
x.t("received","responded");
x.t("received","normal");
x.t("received","change");
x.t("received","unknown");
x.t("received","total");
x.t("received","low");
x.t("received","cpu");
x.t("received","echo");
x.t("received","possibly");
x.t("received","cancel");
x.t("received","empty");
x.t("received","disk");
x.t("received","gss");
x.t("received","cluster");
x.t("received","release");
x.t("received","node");
x.t("received","invalid");
x.t("received","notification");
x.t("received","failure");
x.t("received","redirection");
x.t("received","cgf");
x.t("received","note");
x.t("received","pre-configured");
x.t("received","storage");
x.t("timeout","total");
x.t("timeout","indicates");
x.t("timeout","focs");
x.t("timeout","duration");
x.t("timeout","seconds");
x.t("detection","probe");
x.t("source-port-validation","indicates");
x.t("agent","charging-agent");
x.t("agent","max");
x.t("future","releases");
x.t("177","cause");
x.t("result","executing");
x.t("result","buffer");
x.t("moved","file");
x.t("fax","408-527-0883");
x.t("cgf","active");
x.t("cgf","hdd");
x.t("cgf","s-smt-cdrs");
x.t("cgf","indicated");
x.t("cgf","mcdrs");
x.t("cgf","normal");
x.t("cgf","reply");
x.t("cgf","last");
x.t("cgf","state");
x.t("cgf","delete");
x.t("cgf","response");
x.t("cgf","down");
x.t("cgf","total");
x.t("cgf","unknown");
x.t("cgf","uncertainty");
x.t("cgf","echo");
x.t("cgf","processed");
x.t("cgf","sgw");
x.t("cgf","s-smo-cdrs");
x.t("cgf","marked");
x.t("cgf","request");
x.t("cgf","configured");
x.t("cgf","archived");
x.t("cgf","gcdrs");
x.t("cgf","gmbh");
x.t("cgf","smbms");
x.t("cgf","requests");
x.t("cgf","instead");
x.t("cgf","important");
x.t("cgf","invalid");
x.t("cgf","successfully");
x.t("cgf","scdrs");
x.t("cgf","specific");
x.t("cgf","(s)");
x.t("cgf","redirection");
x.t("cgf","sequence");
x.t("cgf","received");
x.t("cgf","cgf");
x.t("cgf","port");
x.t("cgf","note");
x.t("cgf","comes");
x.t("cgf","renamed");
x.t("s-cdrs","buffered");
x.t("s-cdrs","gtpp");
x.t("s-cdrs","achieved");
x.t("s-cdrs","sent");
x.t("zone","possible");
x.t("zone","change");
x.t("routing","area");
x.t("acl","rule");
x.t("acl","violation");
x.t("generation","unacked");
x.t("monitor","outstanding");
x.t("monitor","status");
x.t("application","example");
x.t("/gss","available");
x.t("/gss","measured");
x.t("port","indicates");
x.t("port","tcp");
x.t("port","gtpp");
x.t("port","validation");
x.t("port","number");
x.t("retransmission","total");
x.t("above","gtpp");
x.t("dormancy","i.e");
x.t("priority","configured");
x.t("priority","cgf");
x.t("m-cdrs","buffered");
x.t("m-cdrs","gtpp");
x.t("m-cdrs","achieved");
x.t("m-cdrs","sent");
x.t("retries","cdr");
x.t("retries","echo");
x.t("retries","configured");
x.t("msisdn","attribute");
x.t("msisdn","present");
x.t("milliseconds","indicates");
x.t("milliseconds","round");
x.t("containers","reaching");
x.t("containers","configured");
x.t("s-smt-cdr","retransmissions");
x.t("s-smt-cdr","accepted");
x.t("s-smt-cdr","transmission");
x.t("s-smt-cdr","transmissions");
x.t("s-smt-cdr","retransmission");
x.t("percentage","s-smo-cdr");
x.t("percentage","available");
x.t("percentage","m-cdr");
x.t("percentage","state");
x.t("percentage","cdrs");
x.t("percentage","s-cdr");
x.t("percentage","g-mb-cdr");
x.t("percentage","drt");
x.t("percentage","s-smt-cdr");
x.t("suppress-cdrs","total");
x.t("suppress-cdrs","command");
x.t("transmit","buffers");
x.t("note","counter");
x.t("note","requests");
x.t("note","statistic");
x.t("pre-configured","cgf");
x.t("synced","hdd");
x.t("synced","compression");
x.t("verbose","command");
x.t("verbose","show");
x.t("focs/odb","acl");
x.t("comes","back");
x.t("re-transmitted","data");
x.t("re-transmitted","cgf");
x.t("cgfs","i.e");
x.t("cgfs","failed");
x.t("cgfs","note");
x.t("cgfs","success");
x.t("cgfs","aaamgr");
x.t("inform","cdr");
x.t("mentioned","above");
x.t("based","file");
x.t("g-cdrs","responded");
x.t("g-cdrs","outstanding");
x.t("g-cdrs","buffered");
x.t("g-cdrs","total");
x.t("g-cdrs","file");
x.t("g-cdrs","cpu");
x.t("g-cdrs","accepted");
x.t("g-cdrs","archived");
x.t("g-cdrs","gtpp");
x.t("g-cdrs","data");
x.t("g-cdrs","per");
x.t("g-cdrs","achieved");
x.t("g-cdrs","sent");
x.t("packet","response");
x.t("packet","cancel");
x.t("packet","empty");
x.t("packet","archived");
x.t("packet","length");
x.t("packet","release");
x.t("packet","transfer");
x.t("packet","note");
x.t("reached","time");
x.t("reached","volume");
x.t("flat-rate","billing");
x.t("created","local");
x.t("renamed",".fail");
x.t("system","file-rotation");
x.t("system","record");
x.t("system","gtpp");
x.t("system","gss");
x.t("system","failure");
x.t("system","context");
x.t("storage","possible");
x.t("storage","sever");
x.t("storage","mode");
x.t("storage","group");
x.t("storage","due");
x.t("storage","failed");
x.t("storage","store");
x.t("storage","gtpp");
x.t("storage","success");
x.t("storage","server");
x.t("storage-server","counters");
x.t("storage-server","counter");
x.t("storage-server","status");
x.t("storage-server","address");
x.t("storage-server","local");
x.t("storage-server","max-retries");
x.t("storage-server","timeout");
x.t("storage-server","port");
x.t("storage-server","streaming");
x.t("storage-server","statistics");
x.t("diagnostic","attribute");
x.t("entity","indicates");
x.t("entity","present");
x.t("service","eg-cdrs");
x.t("service","time1");
x.t("service","center");
x.t("service","time2");
x.t("service","time3");
x.t("service","time4");
x.t("service","egcdr");
x.t("service","centre");
x.t("service","supported");
x.t("service","tarif");
x.t("service","configuration");
x.t("service","interval");
x.t("service","show");
x.t("service","data");
x.t("service","volume");
x.t("management","intervention");
x.t("percent","s-smo-cdr");
x.t("percent","m-cdr");
x.t("percent","g-cdr");
x.t("percent","failure");
x.t("percent","s-cdr");
x.t("percent","g-mb-cdr");
x.t("percent","s-smt-cdr");
x.t("either","req_already_fulfilled");
x.t("used","g-cdr");
x.t("used","cdrs");
x.t("193","c1h");
x.t("starts","sending");
x.t("streamed","asr");
x.t("16..20","total");
x.t("duration","processed");
x.t("duration","plmn-id");
x.t("duration","configured");
x.t("duration","milliseconds");
x.t("duration","seconds");
x.t("setting","normal");
x.t("setting","unknown");
x.t("setting","flat");
x.t("setting","prepaid");
x.t("setting","configured");
x.t("setting","cgf");
x.t("cell-plmn-id","indicates");
x.t("qos-change","indicates");
x.t("using","profile");
x.t("calculated","total");
x.t("containing","cause");
x.t("mgr","software");
x.t("bring","gss");
x.t("streaming","mode");
x.t("streaming","file");
x.t("streaming","cdr");
x.t("streaming","progress");
x.t("streaming","cdrs");
x.t("statistics","total");
x.t("statistics","start");
x.t("statistics","command");
x.t("statistics","cgf-address");
x.t("statistics","statistical");
x.t("statistics","hot");
x.t("statistics","show");
x.t("statistics","data");
x.t("statistics","verbose");
x.t("initiated","sgsn");
x.t("128","80h");
x.t("per","filet");
x.t("per","file");
x.t("per","cgf");
x.t("performed","priority");
x.t("detect-dead-server","consecutive-failures");
x.t("volume","(losdv)");
x.t("volume","indicates");
x.t("volume","cdr");
x.t("volume","limit");
x.t("volume","configured");
x.t("volume","(lotdv)");
x.t("volume","containers");
x.t("uplinked","downlinked");
x.t("uplinked","service");
x.t("gcdr","purge");
x.t("gcdr","retried");
x.t("gcdr","trans");
x.t("gcdr","distribution");
x.t("3eh","node");
x.t("therefore","store");
x.t("maintains","limited");
x.t("limited","buffer");
x.t("filled","delay");
x.t("achieved","cgf");
x.t("aaamgr","storing");
x.t("aaamgr","current");
x.t("aaamgr","recover");
x.t("aaamgr","recovery");
x.t("suffix","indicates");
x.t("violation","recieved");
x.t("violation","req");
x.t("success","total");
x.t("success","request");
x.t("success","send");
x.t("252","fch");
x.t("cbh","optional");
x.t("commit","requests");
x.t("happened","due");
x.t("sent","files");
x.t("sent","remote");
x.t("sent","discover");
x.t("sent","total");
x.t("sent","aaaproxy");
x.t("sent","cdr");
x.t("sent","due");
x.t("sent","echo");
x.t("sent","possibly");
x.t("sent","cancel");
x.t("sent","secondary");
x.t("sent","empty");
x.t("sent","store");
x.t("sent","request");
x.t("sent","aaa");
x.t("sent","gtpp");
x.t("sent","gss");
x.t("sent","release");
x.t("sent","node");
x.t("sent","invalid");
x.t("sent","primary");
x.t("sent","cdrs");
x.t("sent","successfully");
x.t("sent","failure");
x.t("sent","send");
x.t("sent","redirection");
x.t("sent","show");
x.t("sent","data");
x.t("sent","result");
x.t("sent","cgf");
x.t("sent","packet");
x.t("sent","system");
x.t("sent","storage");
x.t("forces","system");
x.t("even","cdrs");
x.t("rat-change","indicates");
x.t("service-total","indicates");
x.t("intra","sgsn");
x.t("buffer","overflow");
x.t("buffer","full");
x.t("buffer","buffer");
x.t("buffer","gets");
x.t("representing","normal");
x.t("representing","prepaid");
x.t("representing","hot");
x.t("representing","flat-rate");
x.t("253","fdh");
x.t("198","version");
x.t("198","c6h");
x.t("mediation","socket");
x.t("log","files");
x.t("server","counter");
x.t("server","status");
x.t("server","group");
x.t("server","address");
x.t("server","request");
x.t("server","configured");
x.t("server","node");
x.t("server","groups");
x.t("server","information");
x.t("server","detection");
x.t("server","storage-server");
x.t("seconds","retry");
x.t("seconds","cdr");
x.t("seconds","echo");
x.t("seconds","configured");
x.t("seconds","cdrs");
x.t("seconds","service");
x.t("encoding","data-req");
x.t("attributes","triggers");
x.t("attributes","diagnostics");
x.t("land","mobile");
x.t("ms-timezone-change","indicates");
x.t("update","requests");
x.t("update","routing");
x.t("update","cgf");
x.t("req_already_fulfilled","primary");
x.t("resources","available");
x.t("resources","total");
x.t("resources","node");
x.t("resources","system");
x.t("199","c7h");
x.t("254","255");
x.t("254","unknown");
x.t("gets","filled");
x.t("contains","255");
x.t("contains","cdrs");
}
